Lo Último

Grave fallo de Intel pone en riesgo a millones de computadoras

lanacion.com

Intel confirmó que las familias más modernas de sus procesadores presentan un error de seguridad, dejando vulnerables ante ataques a computadoras, servidores y otros productos, sin importar la marca o el sistema operativo.

En su reporte, Intel explicó que el error se presenta en la Intel Management Engine (ME), donde un atacante podría ejecutar un código malicioso y así acceder a información privilegiada y, si lo desea, tomar el control del equipo.

El fallo está presente en las computadoras fabricadas, aproximadamente, de 2015 en adelante. Intel reconoció que la vulnerabilidad afecta a los Intel Core de sexta, séptima y octava generación; Pentium; Celeron N y J; Atom de las series E3900 y C3000; y varios de la familia Xeon.

La mayoría de las vulnerabilidades descubiertas requieren acceso físico al equipo, salvo un caso que sí permite un ataque remoto.

Solución

Intel puso a disposición de los usuarios una herramienta de detección compatible con Windows y Linux, así como también parches para sus NUC y Compute Stick.

Los fabricantes más afectados son Dell, Lenovo y HP, con más de 100 modelos cada una. Se espera que la solución sea distribuida en los próximos días mediante una actualización.

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

A %d blogueros les gusta esto: